<?xml version="1.0" encoding="utf-8"?>
<Results>
    <Info>
        <save_file>/home/jackdra/LQCD/Scripts/EDM_paper/graphs/FF/AlphaImproved/mpi570_Neutron.pdf</save_file>
        <leg_loc>best</leg_loc>
        <leg_ncol>1</leg_ncol>
        <leg_fontsize>30</leg_fontsize>
        <leg_alpha>0.7</leg_alpha>
        <title>Neutron, $\alpha_{imp}$ Comparison</title>
        <title_dict>
            <fontsize>40</fontsize>
        </title_dict>
        <title_pad>20</title_pad>
        <ylabel>$\frac{\tilde{F}_{3}(Q^{2})}{2m_{N}}[efm]$</ylabel>
        <ylabel_dict>
            <fontsize>40</fontsize>
        </ylabel_dict>
        <xlabel>$ Q^{2} [GeV]^{2}$</xlabel>
        <xlabel_dict>
            <fontsize>40</fontsize>
        </xlabel_dict>
        <xlims>-0.002</xlims>
        <xlims>0.14</xlims>
        <ylims>-0.002</ylims>
        <ylims>0.014</ylims>
    </Info>
    <$VectorTopBNL\ Neutron\ 32^{3}\times 64\ \quad m_{\pi}=0.570 GeV \ $$\ -b-$>
        <type>error_bar_vary</type>
        <fit_class>False</fit_class>
        <label>m_{\pi}=570MeV \quad \alpha Improved</label>
        <symbol>s</symbol>
        <color>0.752941176471</color>
        <color>0.0</color>
        <color>0.0</color>
        <color>1.0</color>
        <shift>-0.001</shift>
        <xdatarange>False</xdatarange>
        <scale>1.0</scale>
        <Phys>False</Phys>
        <ShowPar>False</ShowPar>
        <Median>False</Median>
        <fmt_class>&lt;XmlFormatting.KeyForamtting object at 0x7f49267d9150&gt;</fmt_class>
        <plot_this>True</plot_this>
        <phys_axies>False</phys_axies>
        <hairline>False</hairline>
        <hair_alpha>0.0</hair_alpha>
        <hair_alpha>1.0</hair_alpha>
        <plot_err>No</plot_err>
        <supress_legend>False</supress_legend>
        <shift_overlap>0.005</shift_overlap>
        <x_range_min>0</x_range_min>
        <x_range_max>-1</x_range_max>
        <x_increment>0</x_increment>
        <suppress_key_index>True</suppress_key_index>
        <ShowEval>False</ShowEval>
        <xaxis>0</xaxis>
        <FPName>False</FPName>
        <FPUnits>False</FPUnits>
        <x_fun>False</x_fun>
        <alpha>0.5</alpha>
        <histtype>stepfilled</histtype>
        <key_select_0>t_f6.01</key_select_0>
        <key_select_1>Chi0</key_select_1>
        <key_select_3>frac{tilde{F}_{3}}{2m_{N}}</key_select_3>
        <data>
            <x_0.0368897983>        0.0069076282         0.0047303817</x_0.0368897983>
            <x_0.0707200014>        0.0047340150         0.0040029701</x_0.0707200014>
            <x_0.1018351703>        0.0043248718         0.0034778989</x_0.1018351703>
            <x_0.1305196738>        0.0082968032         0.0036777503</x_0.1305196738>
        </data>
    </$VectorTopBNL\ Neutron\ 32^{3}\times 64\ \quad m_{\pi}=0.570 GeV \ $$\ -b-$>
    <fit _2>
        <type>fit_vary</type>
        <fit_class></fit_class>
        <label>fit </label>
        <symbol>s</symbol>
        <color>0.698039215686</color>
        <color>0.133333333333</color>
        <color>0.133333333333</color>
        <color>1.0</color>
        <shift>-0.001</shift>
        <xdatarange>0</xdatarange>
        <xdatarange>ToDataMax</xdatarange>
        <scale>1.0</scale>
        <Phys>False</Phys>
        <ShowPar>Par2</ShowPar>
        <Median>False</Median>
        <fmt_class>&lt;XmlFormatting.KeyForamtting object at 0x7f4924ebe790&gt;</fmt_class>
        <plot_this>True</plot_this>
        <phys_axies>False</phys_axies>
        <hairline>False</hairline>
        <hair_alpha>0.0</hair_alpha>
        <hair_alpha>1.0</hair_alpha>
        <plot_err>No</plot_err>
        <supress_legend>True</supress_legend>
        <shift_overlap>0.005</shift_overlap>
        <x_range_min>0</x_range_min>
        <x_range_max>-1</x_range_max>
        <x_increment>0</x_increment>
        <suppress_key_index>True</suppress_key_index>
        <ShowEval>False</ShowEval>
        <xaxis>0</xaxis>
        <FPName>False</FPName>
        <FPUnits>False</FPUnits>
        <x_fun>False</x_fun>
        <alpha>0.5</alpha>
        <histtype>stepfilled</histtype>
        <thislineres>100</thislineres>
        <flowphys>False</flowphys>
        <fit_parameters>
            <Par1>        0.0264749430         0.0368878980</Par1>
            <Par2>        0.0038866117         0.0052706692</Par2>
        </fit_parameters>
        <chi^{2}_{pdf}>        0.5281593743         0.5222721128</chi^{2}_{pdf}>
    </fit _2>
    <$VectorTopBNL\ Neutron\ 32^{3}\times 64\ \quad m_{\pi}=0.701 GeV \ $$\ -b-$>
        <type>error_bar_vary</type>
        <fit_class>False</fit_class>
        <label>$VectorTopBNL\ Neutron\ 32^{3}\times 64\ \quad m_{\pi}=0.701 GeV \ $$\ -b-$</label>
        <symbol>^</symbol>
        <color>0.0</color>
        <color>0.721568627451</color>
        <color>0.0</color>
        <color>1.0</color>
        <shift>0.000674227851007</shift>
        <xdatarange>False</xdatarange>
        <scale>1.0</scale>
        <Phys>False</Phys>
        <ShowPar>False</ShowPar>
        <Median>False</Median>
        <fmt_class>&lt;XmlFormatting.KeyForamtting object at 0x7f4925057c50&gt;</fmt_class>
        <plot_this>False</plot_this>
        <phys_axies>False</phys_axies>
        <hairline>False</hairline>
        <hair_alpha>0.0</hair_alpha>
        <hair_alpha>1.0</hair_alpha>
        <plot_err>No</plot_err>
        <supress_legend>False</supress_legend>
        <shift_overlap>0.005</shift_overlap>
        <x_range_min>0</x_range_min>
        <x_range_max>-1</x_range_max>
        <x_increment>0</x_increment>
        <suppress_key_index>False</suppress_key_index>
        <ShowEval>False</ShowEval>
        <xaxis>0</xaxis>
        <FPName>False</FPName>
        <FPUnits>False</FPUnits>
        <x_fun>False</x_fun>
        <alpha>0.5</alpha>
        <histtype>stepfilled</histtype>
        <key_select_0>t_f6.01</key_select_0>
        <key_select_1>Chi0</key_select_1>
        <key_select_3>frac{tilde{F}_{3}}{2m_{N}}</key_select_3>
        <data>
            <x_0.0372222339>       -0.0003918828         0.0040326869</x_0.0372222339>
            <x_0.0719560416>        0.0051571502         0.0032608660</x_0.0719560416>
            <x_0.1044315791>        0.0041587112         0.0030591374</x_0.1044315791>
            <x_0.1348455702>        0.0019681847         0.0030489206</x_0.1348455702>
        </data>
    </$VectorTopBNL\ Neutron\ 32^{3}\times 64\ \quad m_{\pi}=0.701 GeV \ $$\ -b-$>
    <fit _3>
        <type>fit_vary</type>
        <fit_class></fit_class>
        <label>fit </label>
        <symbol>^</symbol>
        <color>#00B800</color>
        <shift>0.000674227851007</shift>
        <xdatarange>0</xdatarange>
        <xdatarange>ToDataMax</xdatarange>
        <scale>1.0</scale>
        <Phys>False</Phys>
        <ShowPar>Par2</ShowPar>
        <Median>False</Median>
        <fmt_class>&lt;XmlFormatting.KeyForamtting object at 0x7f49251ca750&gt;</fmt_class>
        <plot_this>False</plot_this>
        <phys_axies>False</phys_axies>
        <hairline>False</hairline>
        <hair_alpha>False</hair_alpha>
        <plot_err></plot_err>
        <supress_legend>False</supress_legend>
        <shift_overlap>0.005</shift_overlap>
        <x_range_min>False</x_range_min>
        <x_range_max>False</x_range_max>
        <x_increment>False</x_increment>
        <suppress_key_index>False</suppress_key_index>
        <ShowEval>False</ShowEval>
        <xaxis>False</xaxis>
        <FPName>False</FPName>
        <FPUnits>False</FPUnits>
        <x_fun>False</x_fun>
        <alpha>0.5</alpha>
        <histtype>stepfilled</histtype>
        <fit_parameters>
            <Par1>        0.0093436784         0.0354569211</Par1>
            <Par2>        0.0023539322         0.0049687210</Par2>
        </fit_parameters>
        <chi^{2}_{pdf}>        0.7282242379         0.5237645144</chi^{2}_{pdf}>
    </fit _3>
    <m_{\pi}=570MeV>
        <type>error_bar_vary</type>
        <fit_class>False</fit_class>
        <label>m_{\pi}=570MeV \quad Standard</label>
        <symbol>o</symbol>
        <color>0.0</color>
        <color>0.0</color>
        <color>0.501960784314</color>
        <color>1.0</color>
        <shift>0.001</shift>
        <xdatarange>False</xdatarange>
        <scale>1.0</scale>
        <Phys>False</Phys>
        <ShowPar>False</ShowPar>
        <Median>False</Median>
        <fmt_class>&lt;XmlFormatting.KeyForamtting object at 0x7f4925270090&gt;</fmt_class>
        <plot_this>True</plot_this>
        <phys_axies>False</phys_axies>
        <hairline>False</hairline>
        <hair_alpha>0.0</hair_alpha>
        <hair_alpha>1.0</hair_alpha>
        <plot_err>No</plot_err>
        <supress_legend>False</supress_legend>
        <shift_overlap>0.005</shift_overlap>
        <x_range_min>0</x_range_min>
        <x_range_max>-1</x_range_max>
        <x_increment>0</x_increment>
        <suppress_key_index>True</suppress_key_index>
        <ShowEval>False</ShowEval>
        <xaxis>0</xaxis>
        <FPName>False</FPName>
        <FPUnits>False</FPUnits>
        <x_fun>False</x_fun>
        <alpha>0.5</alpha>
        <histtype>stepfilled</histtype>
        <key_select_0>t_f6.01</key_select_0>
        <key_select_1>Chi0</key_select_1>
        <key_select_3>frac{tilde{F}_{3}}{2m_{N}}</key_select_3>
        <data>
            <x_0.0368897983>        0.0067521936         0.0047468155</x_0.0368897983>
            <x_0.0707200014>        0.0045986757         0.0040725831</x_0.0707200014>
            <x_0.1018351703>        0.0042351809         0.0035078599</x_0.1018351703>
            <x_0.1305196738>        0.0082141612         0.0037269113</x_0.1305196738>
        </data>
    </m_{\pi}=570MeV>
    <fit _4>
        <type>fit_vary</type>
        <fit_class></fit_class>
        <label>fit </label>
        <symbol>s</symbol>
        <color>0.0</color>
        <color>0.0</color>
        <color>0.501960784314</color>
        <color>1.0</color>
        <shift>0.001</shift>
        <xdatarange>0</xdatarange>
        <xdatarange>ToDataMax</xdatarange>
        <scale>1.0</scale>
        <Phys>False</Phys>
        <ShowPar>Par2</ShowPar>
        <Median>False</Median>
        <fmt_class>&lt;XmlFormatting.KeyForamtting object at 0x7f4925efbf50&gt;</fmt_class>
        <plot_this>True</plot_this>
        <phys_axies>False</phys_axies>
        <hairline>False</hairline>
        <hair_alpha>0.0</hair_alpha>
        <hair_alpha>1.0</hair_alpha>
        <plot_err>No</plot_err>
        <supress_legend>True</supress_legend>
        <shift_overlap>0.005</shift_overlap>
        <x_range_min>0</x_range_min>
        <x_range_max>-1</x_range_max>
        <x_increment>0</x_increment>
        <suppress_key_index>True</suppress_key_index>
        <ShowEval>False</ShowEval>
        <xaxis>0</xaxis>
        <FPName>$\frac{\tilde{F}_{3}(Q^{2}=0)}{2m_{N}}$</FPName>
        <FPUnits> efm</FPUnits>
        <x_fun>False</x_fun>
        <alpha>0.5</alpha>
        <histtype>stepfilled</histtype>
        <thislineres>100</thislineres>
        <flowphys>False</flowphys>
        <fit_parameters>
            <Par1>        0.0168192590         0.0363247792</Par1>
            <Par2>        0.0045660645         0.0052685669</Par2>
        </fit_parameters>
        <chi^{2}_{pdf}>        0.4531149813         0.4695608845</chi^{2}_{pdf}>
    </fit _4>
    <m_{\pi}=701MeV>
        <type>error_bar_vary</type>
        <fit_class>False</fit_class>
        <label>m_{\pi}=701MeV</label>
        <symbol>^</symbol>
        <color>0.0</color>
        <color>0.721568627451</color>
        <color>0.0</color>
        <color>1.0</color>
        <shift>0.0</shift>
        <xdatarange>False</xdatarange>
        <scale>1.0</scale>
        <Phys>False</Phys>
        <ShowPar>False</ShowPar>
        <Median>False</Median>
        <fmt_class>&lt;XmlFormatting.KeyForamtting object at 0x7f492619d250&gt;</fmt_class>
        <plot_this>False</plot_this>
        <phys_axies>False</phys_axies>
        <hairline>False</hairline>
        <hair_alpha>0.0</hair_alpha>
        <hair_alpha>1.0</hair_alpha>
        <plot_err>No</plot_err>
        <supress_legend>False</supress_legend>
        <shift_overlap>0.005</shift_overlap>
        <x_range_min>0</x_range_min>
        <x_range_max>-1</x_range_max>
        <x_increment>0</x_increment>
        <suppress_key_index>True</suppress_key_index>
        <ShowEval>False</ShowEval>
        <xaxis>0</xaxis>
        <FPName>False</FPName>
        <FPUnits>False</FPUnits>
        <x_fun>False</x_fun>
        <alpha>0.5</alpha>
        <histtype>stepfilled</histtype>
        <key_select_0>t_f6.01</key_select_0>
        <key_select_1>Chi0</key_select_1>
        <key_select_3>frac{tilde{F}_{3}}{2m_{N}}</key_select_3>
        <data>
            <x_0.0372222339>    3.5682700506e-05     3.8758302276e-03</x_0.0372222339>
            <x_0.0719560416>        0.0057402602         0.0032012052</x_0.0719560416>
            <x_0.1044315791>        0.0051134294         0.0030667473</x_0.1044315791>
            <x_0.1348455702>        0.0025953515         0.0029952958</x_0.1348455702>
        </data>
    </m_{\pi}=701MeV>
    <fit _5>
        <type>fit_vary</type>
        <fit_class></fit_class>
        <label>fit </label>
        <symbol>^</symbol>
        <color>0.0</color>
        <color>0.721568627451</color>
        <color>0.0</color>
        <color>1.0</color>
        <shift>0.0</shift>
        <xdatarange>0</xdatarange>
        <xdatarange>ToDataMax</xdatarange>
        <scale>1.0</scale>
        <Phys>False</Phys>
        <ShowPar>Par2</ShowPar>
        <Median>False</Median>
        <fmt_class>&lt;XmlFormatting.KeyForamtting object at 0x7f4926016210&gt;</fmt_class>
        <plot_this>False</plot_this>
        <phys_axies>False</phys_axies>
        <hairline>False</hairline>
        <hair_alpha>0.0</hair_alpha>
        <hair_alpha>1.0</hair_alpha>
        <plot_err>No</plot_err>
        <supress_legend>False</supress_legend>
        <shift_overlap>0.005</shift_overlap>
        <x_range_min>0</x_range_min>
        <x_range_max>-1</x_range_max>
        <x_increment>0</x_increment>
        <suppress_key_index>True</suppress_key_index>
        <ShowEval>False</ShowEval>
        <xaxis>0</xaxis>
        <FPName>$\frac{\tilde{F}_{3}(Q^{2}=0)}{2m_{N}}$</FPName>
        <FPUnits> efm</FPUnits>
        <x_fun>False</x_fun>
        <alpha>0.5</alpha>
        <histtype>stepfilled</histtype>
        <fit_parameters>
            <Par1>        0.0048153984         0.0342730441</Par1>
            <Par2>        0.0030229377         0.0048674113</Par2>
        </fit_parameters>
        <chi^{2}_{pdf}>        0.7905704454         0.5501102719</chi^{2}_{pdf}>
    </fit _5>
</Results>